#header {
  position: relative;
  padding-bottom: 30.3vw;
}
#header::before {
  content: "";
  background: url(../img/shared/header_deco_sp.png) no-repeat center bottom/100%
    auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#header h1 {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 20px;
  color: #6f6f6f;
  margin: 2vw 5%;
}
#header .logo {
  width: 74%;
  margin: 6vw auto 3vw;
}
#header #key {
  height: 120vw;
}
#header #belt .group .menu {
  margin: 0 10%;
}
#header #belt .group .menu ul li:not(:last-child) {
  margin-bottom: 15px;
}
#header #belt .group .menu ul li a {
  font-size: 21px;
  font-weight: 700;
  display: block;
  letter-spacing: 0;
  padding: 0 16px 2px;
  line-height: 31px;
}
#header #belt .group .menu ul li a.active {
  background: rgba(255, 255, 255, 0.12);
}
#header #belt .group .menu .nav {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #fff;
}
#header #belt .group .info {
  text-align: center;
  margin-top: 40px;
}
#header #belt .group .info .tel {
  margin: 24px 0 10px;
}
#header #belt .group .info .tel dt {
  font-size: 4.2vw;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#header #belt .group .info .tel dd img {
  width: 5vw;
  margin-right: 6px;
  position: relative;
  top: -1.8vw;
  left: 0;
}
#header #belt .group .info .tel dd span {
  font-size: 8.6vw;
  font-weight: 600;
  letter-spacing: 0.02em;
}
#header #belt .group .info .btn-web {
  margin: 0 2%;
}
#header #belt .group .info .btn-web a {
  padding: 3.5vw 5%;
}
#footer {
  background: #22272c;
  color: #fff;
  padding: 24vw 0 32vw;
  text-align: center;
  font-size: 13px;
  line-height: 24px;
}
#footer .set1 {
  padding-bottom: 40px;
  margin-bottom: 35px;
  border-bottom: 1px solid #444b51;
}
#footer .set1 .left .logo {
  width: 81%;
  margin: 0 auto;
}
#footer .set1 .left .item1 {
  margin-bottom: 43px;
}
#footer .set1 .left .item1 .tel {
  margin: 24px 0 10px;
}
#footer .set1 .left .item1 .tel dt {
  font-size: 4.2vw;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#footer .set1 .left .item1 .tel dd img {
  width: 5vw;
  margin-right: 6px;
  position: relative;
  top: -1.8vw;
  left: 0;
}
#footer .set1 .left .item1 .tel dd span {
  font-size: 8.6vw;
  font-weight: 600;
  letter-spacing: 0.02em;
}
#footer .set1 .left .item1 .btn-web {
  width: 87%;
  margin: 0 auto;
}
#footer .set1 .left .item1 .btn-web a {
  padding: 3.5vw 5%;
}
#footer .set1 .left .item2 p:not(:last-child) {
  margin-bottom: 9px;
}
#footer .set1 .left .item2 p .map-link {
  display: inline-block;
  position: relative;
  padding-left: 18px;
}
#footer .set1 .left .item2 p .map-link::before {
  content: "";
  background: url(../img/shared/icon_map.png) no-repeat 0 0/100% auto;
  width: 10px;
  height: 20px;
  position: absolute;
  top: 2px;
  left: 3px;
}
#footer .set2 .left .info .btn-copy {
  margin-top: 25px;
}
#footer .set2 .left .info .btn-copy a {
  display: inline-block;
  position: relative;
  padding-right: 20px;
  letter-spacing: 0.05em;
}
#footer .set2 .left .info .btn-copy a::before {
  content: "";
  border-top: 1px solid #fff;
  position: absolute;
  right: 20px;
  bottom: 0;
  left: 0;
}
#footer .set2 .left .info .btn-copy a::after {
  content: "";
  background: url(../img/shared/icon_coppy.png) no-repeat 0 0/100% auto;
  width: 14px;
  height: 29px;
  position: absolute;
  top: 4px;
  right: 0;
}
#footer .set2 .left .cookies_link {
  margin-top: 30px;
}
#footer .set2 .left .cookies_link a {
  display: inline-block;
  position: relative;
  letter-spacing: 0.05em;
  padding-right: 22px;
}
#footer .set2 .left .cookies_link a::before {
  content: "";
  border-top: 1px solid #fff;
  position: absolute;
  right: 22px;
  bottom: 0;
  left: 0;
}
#footer .set2 .left .cookies_link a::after {
  content: "";
  background: url(../img/shared/icon_cookie.png) no-repeat 0 0/100% auto;
  width: 15px;
  height: 20px;
  position: absolute;
  top: 4px;
  right: 0;
}
#footer .set2 .right {
  margin-top: 30px;
}
#footer .set2 .right address {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.18em;
  color: #88939c;
}
@media screen and (min-width: 768px) {
  #header {
    padding: 160px 0 186px;
  }
  #header::before {
    background: url(../img/shared/header_deco.png) no-repeat center bottom/100%
      auto;
    bottom: -85px;
  }
  #header::after {
    content: "";
    background: url(../img/shared/hd_deco2.png) no-repeat;
    width: 328px;
    height: 145px;
    position: absolute;
    left: calc(50% - 365px);
    bottom: 10px;
  }
  #header h1 {
    font-size: 13px;
    line-height: 25px;
    color: #3a3a3a;
    margin: 0;
    position: absolute;
    top: 929px;
    left: 17px;
    z-index: 9;
  }
  #header .logo {
    width: 424px;
    margin: 0;
    position: absolute;
    top: 42px;
    left: 20px;
    z-index: 9;
  }
  #header .logo img {
    width: 100%;
    height: auto;
  }
  #header #key {
    width: calc(100% - 320px);
    height: 760px !important;
  }
  #header .hd-info {
    position: absolute;
    top: 18px;
    right: 18px;
    display: flex;
    z-index: 9;
  }
  #header .hd-info .tel {
    width: -moz-fit-content;
    width: fit-content;
    margin: 21px 32px 0 0;
    font-weight: 700;
    text-align: center;
  }
  #header .hd-info .tel dt {
    font-size: 18px;
    letter-spacing: 0;
  }
  #header .hd-info .tel dd img {
    width: 22px;
    height: auto;
    margin-right: 5px;
    position: relative;
    top: -6px;
  }
  #header .hd-info .tel dd span {
    font-size: 37px;
    letter-spacing: 0.02em;
    font-weight: 600;
  }
  #header .hd-info .btn-web {
    width: 162px;
  }
  #header .hd-info .btn-web a {
    padding: 34px 10px 15px;
    font-size: 20px;
  }
  #header .hd-info .btn-web a img {
    display: block;
    margin: 0 auto 10px;
    height: 27px;
    width: auto;
    position: static;
  }
  #header .hd-info .btn-web a span {
    font-size: 26px;
  }
  #header .hd-right {
    position: absolute;
    top: 294px;
    right: 40px;
    width: 240px;
    z-index: 9;
  }
  #header .hd-right .menu ul li:not(:last-child) {
    margin-bottom: 17px;
  }
  #header .hd-right .menu ul li a {
    font-size: 21px;
    font-weight: 700;
    display: block;
    letter-spacing: 0;
    padding: 0 16px;
    line-height: 32px;
  }
  #header .hd-right .menu ul li a.active,
  #header .hd-right .menu ul li a:hover {
    background: rgba(255, 255, 255, 0.33);
  }
  #header .hd-right .menu .nav {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 2px solid #000;
  }
  #header #belt .group {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    color: #000;
  }
  #header #belt .group .menu {
    margin: 33px 0 0 33px;
    display: flex;
  }
  #header #belt .group .menu ul {
    display: flex;
  }
  #header #belt .group .menu ul li:not(:last-child) {
    margin: 0 6px 0 0;
  }
  #header #belt .group .menu ul li a {
    font-size: 16px;
    padding: 0 4px;
    line-height: 25px;
  }
  #header #belt .group .menu ul li a.active,
  #header #belt .group .menu ul li a:hover {
    background: rgba(0, 0, 0, 0.12);
  }
  #header #belt .group .menu .nav {
    padding: 0 14px 0 0;
    margin: 0 10px 0 0;
    position: relative;
    border-bottom: 0;
  }
  #header #belt .group .menu .nav::before {
    content: "";
    border-left: 2px solid #000;
    position: absolute;
    top: -12px;
    right: 0;
    bottom: -12px;
  }
  #header #belt .group .info {
    margin-top: 0;
    width: auto;
    display: flex;
  }
  #header #belt .group .info .tel {
    margin: 15px 18px 0 0;
    line-height: 28px;
  }
  #header #belt .group .info .tel dt {
    font-size: 15px;
  }
  #header #belt .group .info .tel dd img {
    width: 18px;
    height: auto;
    margin-right: 1px;
    top: -4px;
    left: -1px;
    filter: invert(1);
  }
  #header #belt .group .info .tel dd span {
    font-size: 30px;
    letter-spacing: 0.01em;
  }
  #header #belt .group .info .btn-web {
    margin: 0;
    width: 110px;
  }
  #header #belt .group .info .btn-web a {
    padding: 18px 10px 7px;
    font-size: 16px;
  }
  #header #belt .group .info .btn-web a img {
    width: auto;
    height: 22px;
    display: block;
    margin: 0 auto 4px;
    position: static;
  }
  #header #belt .group .info .btn-web a span {
    font-size: 21px;
  }
  #footer {
    padding: 113px 0 106px;
    text-align: left;
    font-size: 15px;
    line-height: 25px;
  }
  #footer .wrap {
    max-width: 1380px;
    padding: 0 30px;
  }
  #footer .set1 {
    padding-bottom: 0;
    margin-bottom: 4px;
    border-bottom: 0;
    display: flex;
    justify-content: space-between;
  }
  #footer .set1 .left {
    width: 475px;
  }
  #footer .set1 .left .item1 {
    margin-bottom: 23px;
    padding-bottom: 18px;
    display: flex;
    justify-content: space-between;
    position: relative;
  }
  #footer .set1 .left .item1::before {
    content: "";
    border-top: 2px solid #444b51;
    position: absolute;
    right: 0;
    bottom: 0;
    left: calc(-50vw + 50%);
  }
  #footer .set1 .left .item1 .tel {
    margin: -6px 0 0 1px;
    line-height: 37px;
  }
  #footer .set1 .left .item1 .tel dt {
    font-size: 18px;
    margin-left: 24px;
    letter-spacing: 0.03em;
  }
  #footer .set1 .left .item1 .tel dd img {
    width: 22px;
    height: auto;
    margin-right: 6px;
    top: -6px;
    left: 0;
  }
  #footer .set1 .left .item1 .tel dd span {
    font-size: 37px;
  }
  #footer .set1 .left .item1 .btn-web {
    width: 205px;
    margin: 0;
  }
  #footer .set1 .left .item1 .btn-web a {
    padding: 20px 10px;
    font-size: 20px;
  }
  #footer .set1 .left .item1 .btn-web a span {
    font-size: 26px;
  }
  #footer .set1 .left .item1 .btn-web a img {
    width: 27px;
    margin-right: 10px;
    top: -4px;
    left: 0;
  }
  #footer .set1 .left .item2 p .map-link::before {
    top: 4px;
  }
  #footer .set1 .left .item2 p .map-link:hover {
    opacity: 0.7;
  }
  #footer .set1 .right {
    margin: 16px -9px 0 0;
  }
  #footer .set1 .right .menu ul {
    display: flex;
    justify-content: flex-end;
  }
  #footer .set1 .right .menu ul:not(:last-child) {
    margin-bottom: 17px;
  }
  #footer .set1 .right .menu ul li:not(:last-child) {
    margin-right: 9px;
  }
  #footer .set1 .right .menu ul li a {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0;
    display: inline-block;
    padding: 0 10px 2px;
    line-height: 23px;
  }
  #footer .set1 .right .menu ul li a.active,
  #footer .set1 .right .menu ul li a:hover {
    background: rgba(255, 255, 255, 0.12);
  }
  #footer .set2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #footer .set2 .left {
    margin-top: 54px;
  }
  #footer .set2 .left .info {
    display: flex;
  }
  #footer .set2 .left .info #socialbuttons {
    margin: 0;
    text-align: left;
  }
  #footer .set2 .left .info .btn-copy {
    margin: -5px 0 0 29px;
  }
  #footer .set2 .left .info .btn-copy a {
    padding-right: 25px;
    letter-spacing: 0;
  }
  #footer .set2 .left .info .btn-copy a::before {
    right: 25px;
    bottom: -1px;
  }
  #footer .set2 .left .info .btn-copy a::after {
    width: 17px;
    top: 7px;
  }
  #footer .set2 .left .info .btn-copy a:hover::before {
    content: none;
  }
  #footer .set2 .left .cookies_link {
    margin-top: 24px;
  }
  #footer .set2 .left .cookies_link a {
    letter-spacing: 0;
    padding-right: 26px;
  }
  #footer .set2 .left .cookies_link a::before {
    right: 26px;
    bottom: -1px;
  }
  #footer .set2 .left .cookies_link a::after {
    width: 17px;
    top: 7px;
  }
  #footer .set2 .left .cookies_link a:hover::before {
    content: none;
  }
  #footer .set2 .right {
    margin-top: 0;
    text-align: right;
  }
  #footer .set2 .right .logo {
    width: 313px;
    margin: 0 5px 22px auto;
  }
  #footer .set2 .right .logo img {
    width: 100%;
    height: auto;
  }
  #footer .set2 .right address {
    font-size: 13px;
  }
}
@media screen and (max-width: 1199px) and (min-width: 768px) {
  #header #belt .group .menu {
    margin-left: 20px;
  }
}
